body{width:100%;height:100%;margin:0;padding:0;overflow:auto;background:#FABC07 url("obrazky/pozadi.jpg") no-repeat center top}

.upoutavka{background:#d40000; text-align:center; padding: 10px; color:white;font-size:13pt;font-weight:800;margin-bottom:10px}

#obsah-cely-obal-100PR{width:100%;margin:0;padding:0;text-align:center;clear:left}
#obsah-cely-obal{width:1200px;overflow:hidden;margin:0 auto;padding:0 0 3px 0}
#obsah-cely{margin:0;padding:0}
#obsah-levy-obal{width:170px;padding:0;margin:0;float:left}
#obsah-levy{margin:0;padding:0;text-align:left}
#obsah-stredni-obal{padding:0;margin:0 0 0 170px}
#obsah-stredni{padding:0}

#lista-hlavicka-obal-100PR{width:100%;margin:0;padding:0;height:57px}
#lista-hlavicka-obal{width:1200px;margin:0 auto;padding:0}
#lista-hlavicka{}
#lista-hlavicka h1{display:none}
#lista-hlavicka a#logo{display:block;float:left;}

#lista-login-obal-100PR{width:100%}
#lista-login-obal{width:100%;padding-top:5px;text-align:right}
#lista-login{padding-bottom:3px;float:right}
#login-formular{padding:20px 13px;background:white}
#login-user-prihlasit-tlacitko,#login-user-registrovat,#login-user-odhlasit,#login-user-upravit,#login-user-jmeno-prihlaseneho{color:#eecc88;float:left;height:14px;font-size:12px;margin:0 0 3px 5px;padding:0}
#login-user-prihlasit-tlacitko:hover,#login-user-registrovat:hover,#login-user-odhlasit:hover,#login-user-upravit:hover{color:#ffddaa}
#login-user-name input,#login-user-password input{width:240px;height:20px;font-size:18px;margin:0 0 5px 0;padding:5px 15px;border:2px solid #cccccc;border-radius:10px;color:#555555}
#login-user-prihlasit input{font-size:13px;margin:0 3px;border:none;background:url("obrazky/pozadi-20.png");color:#555555;text-decoration:underline;padding:0}
#login-user-prihlasit input:hover,#login-user-registrovat a:hover{cursor:pointer;color:#bbbbbb}

#lista-menu-obal{}
#lista-menu{padding:2px 0 0 120px}
#lista-menu a{display:block;float:left;padding:10px;color:#ffff99;text-decoration:none;font-size:12px;background:url("obrazky/pozadi-150.png");margin-left:3px}
#lista-menu a:hover{color:#FFcc00;background:url("obrazky/pozadi-200.png")}
#lista-menu a#aktivni{font-weight:100;color:#FFCC00;background:url("obrazky/pozadi-255.png")}
#lista-menu img{display:none}
#lista-menu #facebook{display:block;margin:0 0 0 2px;padding:1px 0}
#lista-menu #facebook:hover{background:#ffffff}
#lista-menu #facebook img{display:block;margin:1px 3px 1px 2px;padding:0}
#lista-menu .submenu{position:relative;float:left;font-size:12px;z-index:100}
#lista-menu .submenu div{position:absolute;display:none;margin:30px 0 0 0;padding:0 0 0 2px;width:100px}
#lista-menu .submenu div a{display:block;text-align:left; font-size:12px;background-image:url("obrazky/menu-pozadi.png");padding:3px 5px;margin: 0 0px 1px 0;width:100%}
#lista-menu .submenu div a:hover{background: black}
#lista-menu .submenu:hover div{display:block}

.lista-navigace{font-size:12px;color:#666600;height:18px;margin:1px 0}
.lista-navigace span{font-size:14px}
.lista-navigace-public{float:left;color:#aaaaaa}
.lista-navigace-admin{float:right;color:#aaaaaa}
.lista-navigace-admin img{float:left;margin:1px 0 0 2px}
#lista-navigace-vrchni div,#lista-navigace-vrchni a{color:#666600;font-size:100%}
#lista-navigace-vrchni a:hover{color:#c41f1f}
#lista-navigace-vrchni a.aktivni{color:#ffffff}
#lista-navigace-vrchni a.aktivni:hover{color:#c41f1f}
#lista-navigace-spodni div,#lista-navigace-spodni a{color:#666600;font-size:12px}
#lista-navigace-spodni a:hover{color:#c41f1f}
#lista-navigace-spodni a.aktivni{color:#ffffff}
#lista-navigace-spodni a.aktivni:hover{color:#c41f1f}

.lista-strany-obal{height:30px;width:1200px}
.lista-strany{height:12px;margin:5px 13px 0 0;padding:0;overflow:hidden;float:right;color:#4D9AEF}
.lista-strany .strana{margin:-3px 1px 0 5px;color:#4D9AEF;float:left}
.lista-strany .strana.aktivni{color:red}
.lista-strany .strana:hover{color:#dd5522}
.lista-strany .sipka{margin:0 0 0 3px;float:left}
.lista-strany .sipka:hover{margin:-12px 0 0 3px}
.lista-strany .tecky{color:#bbbbbb;float:left}

#lista-paticka-obal-100PR{width:100%;margin:-3px 0 0 0;padding:0;text-align:center;background:url("obrazky/pozadi-hl1avicka.png");border-top:solid 5px #d40000}
#lista-paticka-obal{width:1200px;margin:-3px auto 0 auto;padding:10px 0 7px 0}
#lista-odkazy{text-align:justify;padding:10px;margin:0;color:#ffffff;background:url("obrazky/pozadi-150.png")}
#lista-odkazy a{padding:0 5px;margin:5px 0;color:#FFFF66}
#lista-odkazy a:hover{color:#FFCC00}
#lista-pocitadlo{text-align:center;margin-top:5px;padding:5px 0;color:#ffff66;background:url("obrazky/pozadi-150.png")}
#lista-copyright{text-align:center;margin-top:5px;padding:5px 0;color:#ffff66;background:url("obrazky/pozadi-150.png")}
#lista-copyright a{padding:0 5px;margin:5px 0;color:#ffffff}
#lista-copyright a:hover{color:#ffff33}

#lista-facebook-box-mimo{position:relative;top:-136px;left:965px;z-index:5;height:0;width: 0px}
#lista-facebook-radek{background:#000000;text-align:right;padding: 1px 0;height: 23px;margin:0 2px 0 2px}
#lista-facebook{width: 800px;margin: 0 auto}
#lista-facebook td{text-align:center;width:100px;height:100px;overflow:hidden}

#lista-spodek{position:absolute;bottom:0;background:url("obrazky/pozadi-hlavicka.png");height:100%}

p.upozorneni{font-size:140%;background:url("obrazky/pozadi-40.png");color:#FFFF66;margin:20px;padding:20px;text-align:center}
p.upozorneni a{color:#FFFF66}



.ui-helper-hidden { display: none; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ui-autocomplete { position: absolute; cursor: default; }	
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar { padding: .4em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .1em 0; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
.ui-widget-content { border: 1px solid #aaaaaa/*{borderColorContent}*/; background: #ffffff/*{bgColorContent}*/ url(images/ui-bg_flat_75_ffffff_40x100.png)/*{bgImgUrlContent}*/ 50%/*{bgContentXPos}*/ 50%/*{bgContentYPos}*/ repeat-x/*{bgContentRepeat}*/; color: #222222/*{fcContent}*/; }
.ui-widget-content a { color: #222222/*{fcContent}*/; }
.ui-widget-header { border: 1px solid #aaaaaa/*{borderColorHeader}*/; background: #cccccc/*{bgColorHeader}*/ url(images/ui-bg_highlight-soft_75_cccccc_1x100.png)/*{bgImgUrlHeader}*/ 50%/*{bgHeaderXPos}*/ 50%/*{bgHeaderYPos}*/ repeat-x/*{bgHeaderRepeat}*/; color: #222222/*{fcHeader}*/; font-weight: bold; }
.ui-widget-header a { color: #222222/*{fcHeader}*/; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3/*{borderColorDefault}*/; background: #e6e6e6/*{bgColorDefault}*/ url(images/ui-bg_glass_75_e6e6e6_1x400.png)/*{bgImgUrlDefault}*/ 50%/*{bgDefaultXPos}*/ 50%/*{bgDefaultYPos}*/ repeat-x/*{bgDefaultRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #555555/*{fcDefault}*/; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555/*{fcDefault}*/; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999/*{borderColorHover}*/; background: #dadada/*{bgColorHover}*/ url(images/ui-bg_glass_75_dadada_1x400.png)/*{bgImgUrlHover}*/ 50%/*{bgHoverXPos}*/ 50%/*{bgHoverYPos}*/ repeat-x/*{bgHoverRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcHover}*/; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121/*{fcHover}*/; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa/*{borderColorActive}*/; background: #ffffff/*{bgColorActive}*/ url(images/ui-bg_glass_65_ffffff_1x400.png)/*{bgImgUrlActive}*/ 50%/*{bgActiveXPos}*/ 50%/*{bgActiveYPos}*/ repeat-x/*{bgActiveRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcActive}*/; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121/*{fcActive}*/; text-decoration: none; }
.ui-widget :active { outline: none; }
.ui-corner-tl { -moz-border-radius-topleft: 4px/*{cornerRadius}*/; -webkit-border-top-left-radius: 4px/*{cornerRadius}*/; border-top-left-radius: 4px/*{cornerRadius}*/; }
.ui-corner-all { -moz-border-radius: 4px/*{cornerRadius}*/; -webkit-border-radius: 4px/*{cornerRadius}*/; border-radius: 4px/*{cornerRadius}*/; }
.ui-widget-overlay { background: #aaaaaa/*{bgColorOverlay}*/ url(images/ui-bg_flat_0_aaaaaa_40x100.png)/*{bgImgUrlOverlay}*/ 50%/*{bgOverlayXPos}*/ 50%/*{bgOverlayYPos}*/ repeat-x/*{bgOverlayRepeat}*/; opacity: .3;filter:Alpha(Opacity=30)/*{opacityOverlay}*/; }
.ui-widget-shadow { margin: -8px/*{offsetTopShadow}*/ 0 0 -8px/*{offsetLeftShadow}*/; padding: 8px/*{thicknessShadow}*/; background: #aaaaaa/*{bgColorShadow}*/ url(images/ui-bg_flat_0_aaaaaa_40x100.png)/*{bgImgUrlShadow}*/ 50%/*{bgShadowXPos}*/ 50%/*{bgShadowYPos}*/ repeat-x/*{bgShadowRepeat}*/; opacity: .3;filter:Alpha(Opacity=30)/*{opacityShadow}*/; -moz-border-radius: 8px/*{cornerRadiusShadow}*/; -webkit-border-radius: 8px/*{cornerRadiusShadow}*/; border-radius: 8px/*{cornerRadiusShadow}*/; }






body, div, a, p, td, ul, li{font-size:12px;text-align: justify;font-family:'Quattrocento','Cuprum',Verdana,Corbel,Times,serif;color:#444444}
h1{font-size: 34px;margin:0 0 0px 0;font-weight:100;color:#d40000;border-bottom:2px dotted #d40000}
h1#index,h1#index a{font-size:20px;border:none;background:url("obrazky/pozadi-100.png");color:#ffdd00;text-align:center;padding:2px 0 4px 0;margin:1px 0}
h2{font-size: 28px;margin:0;font-weight:100;text-transform:lowercase;color:#663300}
h3,h4,h5,h6{color:#FFee44;margin:0;padding:0}
td{vertical-align:top}
img{border: none}

.W10{width: 10px}
.W20{width: 20px}
.W30{width: 30px}
.W40{width: 40px}
.W50{width: 50px}
.W60{width: 60px}
.W70{width: 70px}
.W80{width: 80px}
.W100{width: 100px}
.W120{width: 120px}
.W150{width: 150px}
.W200{width: 200px}
.W300{width: 300px}
.W400{width: 400px}
.W500{width: 500px}
.W50PR{width: 50%}
.W100PR{width: 100%}
.H00{height: 0}
.H100{height: 100px}
.H40{height: 40px}

.padding{padding: 10px}
.margin{margin: 10px}

.floatleft{float:left}
.floatright{float:right}
.clearleft{clear:left;height:0}
.clearright{clear:right}
.vpravo{text-align:right}
.varovani{color:red;font-weight:bold}
.vice{margin:0 10px 0 0;text-align:right;font-style: italic;font-size:94%}
.vice a img{float:right;border:none;width:24px;height:24px;margin:0;padding:0 0 0 2px}
.resetovac{border:0 none;margin:0;padding:0;float:none;clear:both;width: 0;height: 0;line-height: 0;font-size: 0}
.cara{height: 1px;  margin: 5px 0; overflow: hidden; background: #aaaaaa;padding: 0}

.tabulka-public{width:100%;background:url("obrazky/pozadi-60.png");border-collapse:collapse;font-size:15px}
.tabulka-public td,.tabulka-public th{height:22px;padding:2px 3px;color:#441100;border:1px dotted #996600;vertical-align:middle}

.formular{background:url("obrazky/pozadi-60.png");padding:10px;margin:0 0 10px 0}
.formular form{background:white;padding:10px 10px 4px 10px;margin:0}
.formular form .levy{float:left;width:80px;height:27px;vertical-align:middle;padding:2px 0 0 0}
.formular form input{background:white;padding:5px;border:solid #dddddd 2px;border-radius:5px;margin:0 0 2px 0}
.formular form input:hover{background:#FFCC66;cursor:pointer;border:solid #FF6600 2px}
.formular form input.submit{color:white;background:#FF6600;padding:10px 30px;border:solid #FF6600 2px;border-radius:8px;font-size:16px;font-weight:600}
.formular form input.submit:hover{color:#FF6600;background:#FFCC66;cursor:pointer}
.formular form select{background:white;padding:5px;border:solid #dddddd 2px;border-radius:5px;margin:0 0 2px 0}
.formular form select:hover{background:#FFCC66;cursor:pointer;border:solid #FF6600 2px}
.formular table{width:100%;background:white;padding:3px;margin:0}
.formular td,.formular th{height:22px;padding:2px 3px;color:#441100;vertical-align:middle;background:#dddddd}

#aktivni{color:#FFFF66}
h2.lista-navigace{font-size:14px}
h2.lista-navigace a{font-size:12px}
div#lista-navigace-vrchni h2.lista-navigace div.lista-strany a{color:red}
